<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Reglamentaciones de Compatibilidad con Audífonos (HAC) para teléfonos móviles"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Reglamentaciones de Compatibilidad con Audífonos (HAC) para teléfonos móviles</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Reglamentaciones
de Compatibilidad con Audífonos (HAC) para teléfonos móviles</h2><p>En 2003, la FCC adoptó reglas para que los teléfonos inalámbricos
digitales sean compatibles con audífonos e implantes cocleares. A
pesar de que, por lo general, los teléfonos inalámbricos analógicos
no causan interferencia con audífonos ni con implantes cocleares,
los teléfonos inalámbricos digitales en ocasiones causan dicha interferencia
a causa de la energía electromagnética que emite la antena, la luz
de fondo u otros componentes de estos teléfonos.</p>
<p>El dispositivo
cumple con las reglamentaciones sobre HAC de la FCC (ANSI C63.19).</p>
<p>Los usuarios que utilizan teléfonos inalámbricos cerca de dispositivos
para audición (audífonos o implantes cocleares) pueden detectar una
especie de zumbido.</p>
<p>Algunos dispositivos para audición son más
propensos a recibir esta interferencia que otros; asimismo, el nivel
de interferencia causada por los teléfonos puede variar.</p>
<p>La
industria de los teléfonos inalámbricos ha desarrollado un sistema
de clasificación de teléfonos inalámbricos que les permite a los usuarios
de dispositivos para audición encontrar teléfonos compatibles con
estos dispositivos. No todos los teléfonos han sido objeto de clasificación.
Los teléfonos que han sido clasificados cuentan con esta información
en la caja o en una etiqueta adherida a esta. La clasificación no
ofrece garantías. </p>
<p>Los resultados pueden variar según el dispositivo
para audición y el nivel de pérdida de audición del usuario. Si el
dispositivo para audición del usuario es susceptible a interferencias,
es posible que el usuario no pueda utilizar adecuadamente un teléfono
clasificado. La mejor manera de evaluar cada caso es probar el teléfono
junto con los dispositivos para audición.</p>
<p id="instance_si_phone_internet__d188e25"><a name="instance_si_phone_internet__d185e25"><!-- --></a>Clasificación M: los teléfonos
clasificados como M3 o M4 cumplen con los requerimientos de la FCC
y pueden generar menor interferencia con dispositivos para audición
que otros teléfonos. M4 es la clasificación más alta de las dos mencionadas.</p>
</div>

<div class="section"><p>Clasificación
T: los teléfonos clasificados como T3 o T4 cumplen con los requerimientos
de la FCC y son más adecuados para ser utilizados con el telecoil
de un dispositivo para audición (“Interruptor T” o "Interruptor de
teléfono") que los teléfonos que no han sido clasificados. T4 es la
clasificación más alta de las dos mencionadas. (No todos los dispositivos
para audición cuentan con telecoils). Los dispositivos para audición
también pueden ser objeto de clasificación.</p>
</div>

<div class="section"><p>Algunas de las
tecnologías inalámbricas utilizadas por este teléfono han sido probadas
y clasificadas para funcionar en presencia de audífonos. Sin embargo,
es posible que el teléfono cuente con algunas tecnologías inalámbricas
nuevas que no han sido probadas aún con audífonos. Es importante probar
exhaustivamente diferentes funciones del teléfono en diferentes ubicaciones,
utilizando audífonos o implantes cocleares para determinar si se oyen
ruidos de interferencia. Comuníquese con el operador o el fabricantes
del teléfono para obtener información sobre la compatibilidad del
equipo con audífonos. De tener dudas sobre las políticas de devolución
o cambio, comuníquese con el operador o el distribuidor del teléfono.</p>
</div>

<div class="section"><p>Para garantizar
que se mantenga la clasificación de compatibilidad del dispositivo
con audífonos, se deben deshabilitar transmisores secundarios, como
componentes Bluetooth y Wi-Fi, durante una llamada.</p>
<p>Para obtener
más información sobre de la compatibilidad con audífonos de la FCC,
visite <a href="http://transition.fcc.gov/cgb/dro/hearing.html" target="_blank" rel="noopener noreferrer">http://transition.fcc.gov/cgb/dro/hearing.html</a>.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>